<?php 

include('../classes/database.class.php');

$db = new Database();

// $getCurrency = $_POST['cur'];

$getCurrency = "USD_EUR";

$getRate = $db->db->prepare("SELECT * FROM currencyrate WHERE cur = '$getCurrency' ORDER BY id DESC LIMIT 2");
$getRate->execute();
$rateSystem = $getRate->fetchAll();

print_r($rateSystem);


?>